- args:
    relationship: parts_order_lines
    table:
      name: joblines
      schema: public
  type: drop_relationship
- args:
    relationship: parts_order_lines
    table:
      name: parts_order
      schema: public
  type: drop_relationship
- args:
    relationship: jobline
    table:
      name: parts_order_lines
      schema: public
  type: drop_relationship
- args:
    relationship: parts_order
    table:
      name: parts_order_lines
      schema: public
  type: drop_relationship
